Google gperftools 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1215804 漏洞类型 资源管理错误
发布时间 2018-07-07 更新时间 2019-10-23
CVE编号 CVE-2018-13420 CNNVD-ID CNNVD-201807-366
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-366
|漏洞详情
Google gperftools是一个包含了堆检查器、堆分析器和CPU分析器等性能分析工具的malloc的实现。 Google gperftools 2.7版本中的malloc_extension.cc文件存在内存泄露漏洞。攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:github.com

链接:https://github.com/gperftools/gperftools/issues/1013